Retrieve
curl --request GET \
--url https://{defaultHost}/v1/manual_charges/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/manual_charges/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/manual_charges/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "1f7764da-61b9-45d6-a679-cbf12ba74548",
"object": "manual_charge",
"amount": 2900,
"currency": "usd",
"checkout": "bbc068ce-9a47-4747-ba73-f9b70eff11ca",
"manual_payment_method": null,
"created_at": 1787228412,
"updated_at": 1787228412
}Manual Charges
Retrieve
Retrieves details of a specific manual charge.
GET
/
v1
/
manual_charges
/
{id}
Retrieve
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Success
The UUID of the specific object.
A string describing the object type returned.
The amount in cents that was charged, represented as a whole integer. For example 9900 is equivalent to $99.
Three-letter ISO currency code, in lowercase.
Expandable – The associated checkout ID.
Expandable – The associated manual payment method ID.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?